Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 11

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: Cm9iih8BiHjJ7t0PqlIMIpRIC2hSKB3yyKmwTSJmMbk=

Name: feature.properties
SHA-256-Digest: MiM7XykNWPxQmMVN1Zya0BuziJ1KueJDaNTGpAqeT8k=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

